Child pages
  • PKWARE Softcap LPAR Reporting with IBM Enterprise Consumption Pricing
Skip to end of metadata
Go to start of metadata

This notice identifies changes to PKWARE Softcap LPAR reporting procedures for support of the June 2019 announcement from IBM Corporation of several new pricing options released under the new IBM pricing model labeled Tailored Fit pricing. Previously called Container Pricing, this model now includes a new option called Enterprise Consumption pricing.  Specific IBM requirements for using Enterprise Consumption pricing include:

 

  • IBM z14T Models M01-M05 or z14 Model ZR1
  • IBM z/OS V2.2, or later, operating system
  • IBM Sub-Capacity Reporting Tool (SCRT) V27.1.0, or later

 

PKWARE customers not using, or considering Softcap LPAR licensing are not affected by this change. PKWARE customers that are using/considering this new IBM Enterprise Consumption pricing option will need to be aware of changes to the PKWARE SCRT reporting procedure. 

Your system(s) must run the following versions of PKWARE software to be eligible for support of the IBM Enterprise Consumption pricing option through PKWARE Softcap LPAR licensing.

 

PKWARE Product

Minimum version required to support Tailored Fit

Smartcrypt for z/OS

16.0: REFRESH #4

16.1 Base

PKZIP for z/OS

15.0: REFRESH #10

16.0: REFRESH #4

16.1 Base

SecureZIP for z/OS

15.0: REFRESH #10

 

 

Contact PKWARE: By phone +1.937.847.2687 or on the web at http://www.pkware.com/support/, for more information.


  • No labels